var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=29;mapaut[1]=123;
maped[0]=2;maped[1]=6;
mapmak[0]=24;
mapclose[0]=4;mapclose[1]=9;mapclose[2]=10;mapclose[3]=12;mapclose[4]=13;